package cn.com.ctop.kuaishou.modules.ai.service;

import cn.com.ctop.kuaishou.modules.ai.entity.KuaiShouAppMultipleBids;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 多应用分别出价
 *
 * @author jeecg-boot
 * 2021-05-18
 * @version V1.0
 */
public interface IKuaiShouAppMultipleBidsService extends IService<KuaiShouAppMultipleBids> {

    List<JSONObject> getAppInfiList(Long accountId, String appIdArray);

    KuaiShouAppMultipleBids getInfoByAccountAndAppId(Long accountId, Long appId);
}
